lblUserSee = "Video Library"
lblUserAdmin = "Manage my videos"
lblUserPlaylists = "My Playlists"

videoCommentNone = "None"
videoDescNone = "Aucune description"
videoCopyrightNone = "None"
videoAuthorNone = "unknown"

lgdComVsConfiguration = "Informations de configuration"
lblCfgdirlocalpath = "Chemin local absolu de la racine"
lblCfgdirurlpath = "Chemin url de la racine"

lgdFichierUpload = "Envoi de fichiers au serveur"
lgdGererVideos = "Gérer mes vidéos"
lgdVideoMiniature = "Miniature"
lgdVideoTitleAll = "Title, Author and Descritpion of the video"
lgdVideoTitle = "Title"
lgdVideoCategorie = "Catégorie"
lgdVideoDescription = "Description"
lgdVideoDate = "Date du média"
lgdVideoTaille = "Volume du média"
lgdVideoDuree = "Durée de lecture"
lgdVideoActions = "Actions"
txtFile ="Fichier à uploader"

wrongExtFile = "Le type de fichier n'est pas valide !"
errorUploadTmp = "Erreur d'écriture du fichier dans l'espace temporaire"
wrongNameFile = "Le nom de fichier n'est pas valide !"
errorUpload = "L'upload a échoué : impossible de déplacer le fichier dans son espace définitif !"
uploadSuccess = "L'upload a été effectué avec succès ;-)"